VST 3 SDK VST 3.7 SDK for developing VST plug-in

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Public Member Functions | Static Public Member Functions | List of all members
PluginContextFactory Class Reference

`#include <plugprovider.h>`

## Public Member Functions
void | setPluginContext (FUnknown *obj)
FUnknown * | getPluginContext () const

## Static Public Member Functions
static PluginContextFactory & | instance ()

## Member Function Documentation

static PluginContextFactory& instance | ( |  | ) |
| inline static

void setPluginContext | ( | FUnknown * | obj | ) |
| inline

FUnknown* getPluginContext | ( |  | ) | const
| inline

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.